body {
    background: url(../img/cd5bg_v01.png) repeat;
}

a {
    color: #a10f2b;
    text-decoration: none;
    background-color: transparent;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
a:hover {
    color: rgba(255, 43, 0, 1);
    text-decoration: none; }

.container {
    background-color:whitesmoke;
}

.cdb-header {
    background-color:white;
}

.nav-link {
    color:#a10f2b;
}

.text-cdbred {
    color:#a10f2b;
}
.text-cdbred a {
    color:#a10f2b;
}
.text-cdbred a:hover {
    color: rgba(255, 43, 0, 1);
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video {
    aspect-ratio: 16 / 9;
    width: 100%;
}

.pointer {
    cursor: pointer;
}

.auto-results-wrapper.auto-is-active {
    margin-top: 1px;
    max-height: 500px;
    overflow-y: scroll;
}

.auto-results-wrapper {
    background-color: whitesmoke;
    border: 1px solid #000000;
    font-size: 0.9em;
}

.auto-selected {
    color:#a10f2b;
}

.c-input-75 {
    width: 75px;
}
.c-input-150 {
    width: 150px;
}
.cdb-min-h {
    min-height: 250px;
}
.d-block {
    overflow-wrap: break-word;
}